package model

import (
	"github.com/tech/sendico/pkg/db/storable"
	"github.com/tech/sendico/pkg/mservice"
)

type Tenant struct {
	storable.Base `bson:",inline" json:",inline"`
	Describable   `bson:",inline" json:",inline"`
}

func (*Tenant) Collection() string {
	return mservice.Tenants
}
